/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background-color: rgb(119, 119, 119); opacity: 0.7;}
#colorbox{}
    #cboxTopLeft{width:20px; height:20px; background:url(images/fancy_shadow_nw.png) no-repeat 0 0;}
    #cboxTopCenter{height:20px; background:url(images/fancy_shadow_n.png) repeat-x top left;}
    #cboxTopRight{width:20px; height:20px; background:url(images/fancy_shadow_ne.png) no-repeat 0 0;}
    #cboxBottomLeft{width:20px; height:20px; background:url(images/fancy_shadow_sw.png) no-repeat 0 0;}
    #cboxBottomCenter{height:30px; background:url(images/fancy_shadow_s.png) repeat-x top left;}
    #cboxBottomRight{width:20px; height:20px; background:url(images/fancy_shadow_se.png) no-repeat 0 0;}
    #cboxMiddleLeft{width:20px; background:url(images/fancy_shadow_w.png) repeat-y 0 0;}
    #cboxMiddleRight{width:20px; background:url(images/fancy_shadow_e.png) repeat-y 0 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:0;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-20px; left:0; text-align:center; width:100%;font-weight:normal; color:#fff;z-index:1103;font-size:12px;}
        #cboxCurrent{position:absolute; bottom:-30px; left:50%; font-weight:normal; color:#fff;z-index:1103;font-size:12px; width: 300px; text-align: center; margin-left:-150px;}
        
        #cboxPrevious, #cboxNext, #cboxSlideshow{
            position:absolute;
            bottom:-35px;
            width:30px;
            height:30px;
            z-index:1103;
            color:#fff;
            background: transparent;
            color:transparent;
        }
        #cboxPrevious{
            left:0px;
        }
        #cboxPrevious::before {
            content:'\f053';
            font-family: FontAwesome;
            font-size:20px;
            line-height:1;
            color:#fff;
        }
        #cboxPrevious:hover{}
        #cboxNext{right:0px;}
#cboxNext::before {
    content:'\f054';
    font-family: FontAwesome;
    font-size:20px;
    line-height:1;
    color:#fff;
}
#cboxPrevious:hover::before,
#cboxNext:hover::before{
    color:#000;
}
        #cboxNext:hover{}
        #cboxClose{
        position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
   }
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}